Feriado Nacional (quinta-feira, 20/06/2019) - atendimento normal.
Aproveite!!! Tarifa Especial (R$ 2,50) - BoletoBancario.com/Juno clique aqui

Os produtos/serviços, módulos de pagamento e demais produtos que comercializamos são compatíveis com a última versão do WHMCS v7. Caso tenha alguma dúvida consulte nosso suporte técnico.

Pagamento via Cartão na BoletoBancario.com

Para que permitir o pagamento via cartão de crédito através do módulo Boleto Fácil é necessário alguns requisitos:

- Opção 52 ( Cartão de Crédito ) marcada/habilitada;

Restrições:

Fatura antigas já processadas (requisição enviada para boletobancario.com) não poderão pagar via cartão.

A antecipação de pagamento só ocorrerá para novas faturas (desde que a opção 52.1 esteja habilitada), faturas já existentes e não pagas não serão antecipadas.

Para possibilitar o pagamento das faturas antigas ou antecipação de pagamento  através do cartão de crédito será necessário efetuar um reajuste no valor da fatura (para menos ou para mais) desde que a opção 29 "Forçar Atualização" esteja desmarcada/desabilitada ou alterar a data de vencimento da fatura ( com o hook ajuste vencimento habilitado, consulte a página 21 do manual).

Limitações:

Vale lembrar que o objetivo do módulo Boleto Fácil é emissão de boletos, disponibilizamos a opção de recebimentos via cartão de crédito mas existe algumas limitações*:

- Parcelamento;
- Cobranças de taxas ( percentual/fixa ) separadas;
- Limite mínimo/máximo;
- Checkout transparente;
- Janela modal ou lightbox;
- E etc...

Estamos desenvolvendo um novo módulo (ainda sem previsão de lançamento) exclusivo para cartão de crédito, os clientes serão notificados do lançamento e receberam um desconto na aquisição caso tenham interesse.

*As limitações são de ordem técnica API boletobancario.com que compartilha variáveis para ambas opções ( cartão de crédito/boleto ).

  • 5 Usuários acharam útil
Esta resposta lhe foi útil?

Artigos Relacionados

Desinstalar Módulo PagSeguro (versão antiga)

Após efetuar a instalação do módulo PagSeguro API será necessário efetuar a desinstalação do...

Atualização de IPs das notificações da API Gerencianet

Em 28/10/2016 a GerenciaNet emitiu um comunicado por email/site (vide abaixo), se porventura seu...

Atualização MoIP v5.0 e PDMoIP v4.0

Já existe uma nova versão do módulos MoIP v5.5 e PDMoIP v4.5Efetue o download do módulo e...

Comunicado BoletoBancario.com

Recebi um comunicado da boletobancario.com com o assunto "Aviso - A partir de 26/05, todos os...

Hook AutoLogin (Atualização)

Alguns clientes informam que mesmo seguindo as instruções do link de Alerta: Falha na Chave...